body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #ebebeb;
}

img {border: 0px}

#container {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    text-align: left;
}

td {font: 12px Vardana; color: #5f5e5e;}

#head {width: 1000px; height: 272px; background: url('img/head.jpg') #bac666 no-repeat;}
	#icon_home {width: 16px height: 15px; position: absolute; top: 2px; left: 924px;}
	#icon_mail {width: 16px height: 15px; position: absolute; top: 2px; left: 943px;}
	#icon_map {width: 16px height: 15px; position: absolute; top: 2px; left: 964px;}
	
#logo {width: 151px; height: 23px; position: absolute; top: 90px; left: 578px;}

#navbar {width: 1000px; height: 29px; background: url('img/fon_navbar.png') #bac666 repeat-x; font: 12px Tahoma, Verdana; font-weight: bold; color: #fff;}
	#navbar a {color: #fff;}
	#navbar a:hover {text-decoration: none;}
	#navbar .mrg {padding: 6px 0px 0px 10px;}
	
	#search {width: 165px; height:20px; position: absolute; top: 276px; left: 803px;}
	#search .inp {width: 100px; height: 20px; background: #e7ecc4; color: #5f5e5e; border: 0px;}
	#search .btn {width: 44px; height: 12px; background: url('img/btn_search.png'); border: 0px; position: absolute; top: 6px; left: 110px;}

#content {width: 1000px; margin-top: 10px; font: 12px Verdana; color: #5f5e5e;}
	#bl_l {width: 179px; background: #d8e676; border-right: 1px solid #bac666;}
	#bl_r {width: 179px; background: #d8e676; border-left: 1px solid #bac666;}
	#bl_c {width: 631px; background: #ebebeb;}
	
	.ttl {width: 179px; height: 22px; background: #c3d06b;}
	.ttl img {margin-top: 3px;}
	.ttr {width: 179px; height: 22px; background: #c3d06b;}
	.ttr img {margin-top: 3px;}	
	.ttl_c {width: 631px; height: 26px; background: #dcdcdc; border-right: 1px solid #d2d2d2; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

	#bl_l a, #bl_r a {color: #798142; text-decoration: none;}
	#bl_l a:hover, #bl_r a:hover {text-decoration: underline;}
	#bl_c a {color: #798142; text-decoration: underline;}
	#bl_c a:hover {text-decoration: none;}
	.mrg {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:normal;
	}
	.mrg li a {
		font-size:14px;
		display:block;
		padding-bottom:4px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	#bl_l .mrg {margin: 7px 7px 7px 12px;}
	#bl_l ul {margin: 0px; padding: 0px;}
	#bl_l li {list-style-type: none; background: url('img/li.png') 0px 7px no-repeat; padding-left: 7px;}
	
	#bl_r .mrg {margin: 7px 7px 7px 12px;}
	#bl_r ul {margin: 0px; padding: 0px;}
	#bl_r li {list-style-type: none; background: url('img/li.png') 0px 7px no-repeat; padding-left: 7px;}
	
	#bl_c .mrg {padding: 5px 10px 10px 5px; margin-bottom: 15px; border-right: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; background: #ebebeb;}
	
	.login_inp, .login_btn {width: 120px; margin: 5px 0px 0px 0px; padding: 0px; border: 0px;}
	.login_inp {background: #e7ecc4; color: #5f5e5e; height: 20px; border: 0px;}
	.login_btn {border: 0px; font-weight: bold; background: none; color: #798142; cursor: pointer;}

.footer {
	position:relative;
	overflow:hidden;
	height:258px;
	background: url("img/footer.jpg") top left no-repeat; 
}

.footer_inside {
	height:40px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	position:absolute;
	bottom:0px;
	margin-bottom:5px;
	padding:0 10px;
}

.footer_inside p {
	padding:0px;
	margin:0px;
	color:#666c39;
}	
	
	
	
	
	
	